PETSc version 3.15.5
Fix/Edit manual page

# TSRKRegisterAll

Registers all of the Runge-Kutta explicit methods in TSRK

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRKRegisterAll(void)

Not Collective, but should be called by all processes which will need the schemes to be registered

### See Also

TSRKRegisterDestroy()

### Level

advanced

### Location

src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages